### Property

# WebKit2WebExtension DOMHTMLIFrameElement:margin-height

#### Declaration

    property margin-height: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_iframe_element_set_margin_height()`
Getter method | `webkit_dom_html_iframe_element_get_margin_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no